Project

General

Profile

Bug #16246

Possible clean-up: gstreamer1.0-pulseaudio

Added by CyrilBrulebois about 2 months ago. Updated about 2 months ago.

Status:
Confirmed
Priority:
Low
Assignee:
-
Category:
Build system
Target version:
-
Start date:
12/23/2018
Due date:
% Done:

0%

QA Check:
Feature Branch:
Type of work:
Code
Blueprint:
Starter:
Affected tool:

Description

Spotted a while ago in config/chroot_local-packageslists/tails-common.list:

# Jessie's gnome-sound-recorder is missing the dependency on gstreamer1.0-pulseaudio (Debian bug #852870)
# This can be removed once gnome-sound-recorder is >=3.21.92-2
gstreamer1.0-pulseaudio

which is satisfied in stretch:

gnome-sound-recorder | 3.21.92-2     | stable             | source
gnome-sound-recorder | 3.28.1-4      | testing            | source
gnome-sound-recorder | 3.28.1-4      | unstable           | source

so we probably could remove the workaround, double-checking we have the same packages in the resulting .packages/.build-manifest files.

History

#1 Updated by mercedes508 about 2 months ago

  • Status changed from New to Confirmed

#2 Updated by intrigeri about 2 months ago

  • Priority changed from Normal to Low

Good candidate for a new contributor looking for a first small bug to fix :)

Also available in: Atom PDF